22 comments found

DEVPROCB Purchased

I bought this theme about two months ago. If I update wordpress to 4.0 will this theme still be supported?

MeetMighty

Sure will. Thanks,

lew-egr Purchased

Is there an easy way to use the flexslider functionality used in the gallery posts to create sliders on static pages?

Installing other flexslider based plugins (not that I’ve found any very good) seems to conflict with the existing code.

Thanks

Default-user
lew-egr Purchased

Just a follow up to that. If i purchase the flex slider plugin from woothemes, will this have the same potential problems?

by
by
by
by
by
by